﻿
#divExecutiveSalesMain
{
    margin-left: auto;
    margin-right: auto;
    width: 96%;
    color: White;
}
#SalesBackground
{
    position: absolute;
    top: -10px;
    left: 0px;
    right: 0px;
    bottom: -280px;
    background-color: black;
    opacity: 0.8;
    filter: alpha(opacity=80);
    z-index: -10;
}
/*#divExecutiveControls div*/
.inline
{
    margin: 6px;
    display: inline-block;
    zoom: 1; *display:inline;
}
.pnlExecutiveSales
{
    width: 100%;
    height: 330px;
}
#LogOut
{
    position: absolute;
    top: 6px;
    right: 20px;
    color: White;
}
.link
{
    text-decoration: none;
}
.link:link, .link:visited .link:hover .link:active
{
    color: White;
}
.link:hover, .link:active, .link:focus
{
    color: White;
    outline: transparent none 0px;
    -moz-outline: transparent none 0px;
    ie-dummy: expression(this.hideFocus=true);
}
.Notes
{
    font-family: Verdana;
    font-size: 10px;
    font-weight: bold;
    font-size: 12px;
}
.Notes ul
{
    margin-top: 0px;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 6px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 10px;
}
.Notes ul li
{
    margin: 4px 0 4px 0;
}
.linkBtn
{
    text-decoration: underline;
    font-family: Verdana;
    color: White;
    background-color: Green;
    height: 24px;
    width: 80px;
    text-align: center;
    font-weight: bold;
}
.linkBtn:link, .link:visited .link:hover .link:active
{
    color: White;
    font-family: Verdana;
    font-size: 12px;
    font-weight: normal;
}
.linkBtn:hover, .link:active, .link:focus
{
    color: Yellow;
    outline: transparent none 0px;
    -moz-outline: transparent none 0px;
    ie-dummy: expression(this.hideFocus=true);
    font-family: Verdana;
    font-weight: bold;
}
